html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video, main {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  // font-size: 6.25%;
  font-weight: normal;
  font-style: normal;
    
  letter-spacing: normal;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
  display: block;
  margin: 0;
}

body{
  position: relative;
}

ul {
    padding-left: 0px;
    margin-block-start: 0em;
    margin-block-end: 0em;
    padding-inline-start: 0px;
}
li {
    list-style: none;
}

html{
  height: 100%;
}

div{
  max-width:100%;
  box-sizing: border-box;
}

/* === CSS BOXES START === */
:root {
  --cl-pink: #e872d5;
}

html, body {
  background-color: #282828;
  font-size: 14px;
  letter-spacing: .05em;
  line-height: 1.8em;
  color: #fff;
  margin: 0;
  font-weight: 400;
  transition-duration: 1s;
  margin: 0;
  font-family: "Shippori Mincho", serif;
}

.body_back {
  background-color: #535353;
}

figure {
  display: block;
  margin-block-start: 0em;
  margin-block-end: 0em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

img {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

div {
  vertical-align: bottom;
  box-sizing:border-box;
}

p {
  margin: 0;
}

ul,li {
  list-style: none;
  display: inline;
  margin-block-start: 0;
  margin-block-end: 0;
  padding-inline-start: 0;
}

.loading {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  z-index: 2000;
}

.loading img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%)translateY(-50%);
  animation: flash 1s linear infinite;
  width: 150px;
  height: auto;
}

a {
  color: #c4ae5f;
  text-decoration: none;
}

.loading2 {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #000;
  z-index: 2000;
}

.midashi, .niru {
  opacity: 0;
}

.op1 {
  opacity: 1;
}

.strong {
  font-weight: 800;
}

.top_title {
  position: relative;
  width: 100%;
  height: 100vh;
}

.title_back_wrap {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 0;
}

.title_back {
  position: absolute;
  width: 60%;
  max-width: 768px;
  top: 50%;
  left: 50%;
  transform: translateX(-50%)translateY(-50%);
  display: none;
  opacity: 0.3;
  transition-duration:2s;
}

.title_back_wrap_sp {
  position: relative;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  background-color: #282828;
}

.title_back_sp {
  position: absolute;
  width: 70%;
  max-width: 768px;
  top: 50%;
  left: 50%;
  transform: translateX(-50%)translateY(-50%);
  display: none;
  opacity: 0.3;
  transition-duration:2s;
}

.blur {
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}

.title {
  position: absolute;
  width: 60%;
  max-width: 768px;
  top: 50%;
  left: 50%;
  transform: translateX(-50%)translateY(-50%);
  display: none;
  z-index: 20;
}

.interview2_back_wrap {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 0;
  background-image:url(../img/bg.png);
  background-size:cover;
  background-position: center;
  opacity: 0.2;
}



.interview2_back_grd {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: max(38vh, 300px);
  background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 5%, rgba(0, 0, 0, 0.2) 20%, rgba(0, 0, 0, 0.4));
}

.interview_wrap {
  position: relative;
  width: 100%;
  max-width: 1040px;
  box-sizing: border-box;
  margin: 0 auto;
  margin-top: 0;
  padding: 0 7%;
  padding-top: min(7vw, 68px);
}

.interview_img_wrap {
  position: relative;
  width: 100%;
  margin-top: 0;
  margin-bottom: 36px;
  text-align: center;
  transform:translateY(36px);
  opacity: 0;
  transition: all 0.7s ease-in-out;
  transform-origin: top;
}

.active {
  opacity: 1;
  transform:translateY(0px);
}

.interview_midashi_wrap {
  width: 100%;
  margin-top: 42px;
  margin-bottom: min(16px, 3vw);
  overflow: hidden;
}



.interview_midashi_border {
  opacity: 0;
  border-bottom: 0px solid var(--cl-pink);
  transition: all 0.5s ease-in-out;
  transition-delay: 0.4s;
}

.active_border {
  opacity: 1;
  border-bottom: 1px solid var(--cl-pink);
  border-image: linear-gradient(to left, #e872d500 0%, #e872d5ff 20%, #e872d5ff 80%,#e872d500 100%) 2;
}

.interview_midashi {
  display: block;
  width: 100%;
  min-width: 100%;
  padding-bottom: min(22px, 3vw);
  font-size:20px;
  font-weight: 600;
  color: var(--cl-pink);
  text-align: center;
  opacity: 0;
  transform:translateY(-100%);
  transition: all 1s ease-in-out;
}

.active_midashi {
  transform:translateX(0px);
  transition-delay: 0.2s;
  opacity: 1;
}

.interview_section {
  opacity: 0;
  transform:translateY(26px);
  transition: all 0.5s ease-in-out;
}

.active_section {
  opacity: 1;
  transform:translateY(0px);
}

.interview_img_wrap img {
  width: 62%;
  height: auto;
  margin: 0 auto;
}

.movie_flex {
  position: relative;
  width: 100%;
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: min(20px, 2vw);
}

.movie_section {
  flex: 1;
  margin-bottom: 42px;
}

.movie_yt_fade {
  opacity: 0;
  scale:0.7;
  border: -4px solid #ff0000;
  transform:translateY(26px);
  transition: all 0.5s ease-in-out;
}

.movie_yt {
  position: relative;
  box-sizing:border-box;
}

.active_yt {
  opacity: 1;
  scale:1;
  transform:translateY(0px);
}

.movie_yt::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}

.movie_yt_inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.yt_thumb {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: auto;
  transform:translateX(0) translateY(-50%);
}

.yt_play {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform:translateX(-50%) translateY(-50%);
  transition: all .5s ease;
  cursor: pointer;
}

.yt_play img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: min(38%, 110px);
  transform:translateX(-50%) translateY(-50%);
}

.yt_play:hover {
  transform:translateX(-50%) translateY(-50%) scale(1.16);
}

iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.ft {
  position: relative;
  margin-top: 0px;
  width: 100%;
  padding: 36px 50px;
  text-align: center;
  background-color:rgba(0, 0, 0, 0.3);
  z-index: 10;
}

.ft img {
  width: 62%;
  height: auto;
  margin: 0 auto;
  max-width:100px;
}

.back_title {
  position: absolute;
  top: -20%;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(img/bg_title.png);
  background-size: 110%;
  background-repeat: no-repeat;
  background-position: top center;
  transform: translateX(0%) translateY(-50%);
  opacity: 0.2;
}

@media (max-width: 1024px) {
  .title_back {
    width: 70%;
  }
  .title {
    width: 75%;
  }
}

@media (max-width: 450px) {

  .interview_wrap {
    padding: 36px 26px;
  }
  .interview_midashi_wrap {
    margin-top: 26px;
  }
  .interview_midashi {
    font-size:16px;
    padding:10px;
  }
  .interview_img_wrap img {
    width: 85%;
  }
  .movie_section {
    flex: none;
    width: 100%;
    margin-bottom: 10px;
  }
  .ft {
    padding: 26px 26px;
  }
  .ft img {
    width: 62%;
    height: auto;
    margin: 0 auto;
    max-width:68px;
  }
}

@media (max-width: 428px) {
  .top_title {
    height: calc(464px + 68px);
  }
  .title_back_wrap_sp {
    display: block;
  }
  .title_back_sp {
    width: 100%;
  }
}
/* === CSS BOXES END === */